Subject: Ticket Assigned - need escalation coll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 04:07:09 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation coll User                    Hello           09:23 PM, 06th Jan                     User                    i have returned three items and I got only one item’s refund           09:24 PM, 06th Jan                     User                    where are the other payments ?           09:24 PM, 06th Jan                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:25 PM, 06th Jan                   mayar                   Could you please share your order number so that I can assist you further?           09:25 PM, 06th Jan                     User                    Okay           09:25 PM, 06th Jan                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           09:28 PM, 06th Jan                     User                    Yes           09:28 PM, 06th Jan                     User                    You are having terrible return procedure and I was checking the order number           09:29 PM, 06th Jan                     User                    and this chat also extremely aweful           09:29 PM, 06th Jan                     User                             09:29 PM, 06th Jan                     User                             09:29 PM, 06th Jan                     User                             09:30 PM, 06th Jan                     User                    Chose all           09:30 PM, 06th Jan                     User                    see All these … let me know           09:30 PM, 06th Jan                     User                    I got only one item’s refund           09:32 PM, 06th Jan                     User                    Hello           09:39 PM, 06th Jan                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           09:39 PM, 06th Jan                     User                    where did you fly ?????           09:39 PM, 06th Jan                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:39 PM, 06th Jan                     User                    be with the customers , try to sort out the issues of online chat           09:40 PM, 06th Jan                   mayar                   We’re on it - and we’ll do our best to sort this out quickly.We request you to please allow us some time so we can work on this and do the needful.           09:45 PM, 06th Jan                   mayar                   please note that we will not be able to follow with the courier while the chat is open we will update by the email           09:46 PM, 06th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:46 PM, 06th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3729736